/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }

body {
    background-attachment: fixed;
    background-image: url("/images/mos.png"), url("/images/background.jpg");
    background-position: top left, top left;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    color: #222;
    font-size: 12px;
    height: auto;
    margin: 0 !important;
    padding: 0 !important;
    position:relative;
    overflow-y: scroll;
    overflow-x: hidden;
}

body #generalWrapper{
    background: url(/images/bg-body-bottom.png) bottom left repeat-x;
}

body.index.index #generalWrapper{
    background: url(/images/bg-body-bottom-home.png) bottom left repeat-x;
}


body:after {

    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    content: "";
    height: 100%;
    height:calc(100% - 218px);
    left: 50%;
    margin-left: -500px;
    position: absolute;
    top: 85px;
    width: 1000px;
    z-index: -10;
    background-color: rgba(000,000,000, 0.5);
}



#header2Wrapper{


    margin-top: 1px;

}

.header-logo {
    display:none;
}



a {
    color: #999999;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

h1 {

}

h2 {
    color: #fff;
    font-family: "Pontano Sans",sans-serif;
    font-size: 17px;
    font-weight: 400;
    margin: 0px;
    padding-bottom: 4px;
    position: relative;
    text-align: left;
}


p {

    overflow: hidden;
    padding: 0;
}


#generalWrapper{
    width:100%;
    margin: 0px auto;
}

#header2{
    margin-top: 1px;
}



/******************************************/
/************** Widget MENU ***************/
/******************************************/

.menu {
    background: url("/images/bg-body-top.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-bottom: 6px;
    margin-left: 5px;
}


.menu li{
    padding:0px;
    margin:0px;
    float:left;
    list-style:none;
}

.menu a{
    -moz-box-sizing: border-box;
    box-sizing:border-box;
    border-left: 0px dotted #222222;
    box-sizing: border-box;
    color: #FFFFFF;
    display: block;
    height: 44px;
    margin: 0;
    padding: 12px 19px 0;
    position: relative;
    text-decoration: none;
    margin: 2px 0 0;
}

.menu a span {
    display: block;
    font-family: 'Pontano Sans',sans-serif;
    font-size: 12px;
    font-weight: lighter;
    margin: 3px 0 0;
    text-align: center;
    text-transform: uppercase;
}

.menu li#tab_credit{
    float:right;
    margin-right:10px;
}

.menu li#tab_credit a{
    padding-top:6px;
    background-image: url(/images/bg-credit-menu.png), url(/images/icon-arrow-right.png);
    background-position: right -10px, 75px 42px;
    background-repeat: no-repeat;
    border:none;
}

.menu li#tab_credit span{
    color: #fff;
    font-size: 9px;
    line-height: 16px;
    padding: 0 32px 0 0;
    text-align: right;
    width: 70px;
}

body.index.index #tab_home a:after,
body.by #tab_vente a:after,
body.rt #tab_location a:after,
body.build #tab_build a:after,
body.ig-hd #tab_modeles a:after,
body.contact.simple #tab_contact a:after,
body.content.house #tab_house a:after,
body.content.team #tab_team a:after,
.menu a:hover:after{
    border-bottom: 5px solid #ffffff;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    bottom: 0;
    content: "";
    height: 0;
    left: 45%;
    position: absolute;
    width: 0;
}


.menu .subMenu a span {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #c7c7c7;
    color: #111;
    display: block;
    float: right;
    font-size: 11px;
    height: 20px;
    margin-right: -41px;
    margin-top: -7px;
    padding: 6px 19px 0;
    text-align: center;
    width: 100%;
}

.menu a span.left {
    display:none;
}

.menu a span.right{
    display:none;
}

.menu .subMenu a span.left{
    width:15%;
}

.menu .subMenu a span.right{
    float:right;
    clear:right;
    width:0%;
    background:none;
    border:none;
}

.subMenu{
    margin-bottom:0px;
    display:none;
    width:100%;

}



#picture_sub_menu{
    width: 138px;
    margin:15px 0px 0px 15px;
}


/********** Horizontal Menu SubMenu ************/
.grid_24 .subMenu {
    position:absolute;
    top:47px;
    z-index:1001;
}


/************** Opened SubMenus  ***************/

body.tabInfo .subMenu.tabInfo{
    display:block;
}

/************** Selected Menus ***************/




/************** Hover Menus ***************/

.menu a:hover span {

}

.menu a:hover span.left {

}

.menu a:hover span.right {

}

/************** Selected SubMenus ***************/


/************** Hover SubMenus ***************/

.menu .subMenu a:hover span{

}

.menu .subMenu a:hover span.left {

}

.menu .subMenu a:hover span.right {

}

/*  text_header  */

#text_header {
    color: #fff;
    font-size: 10px;
    font-weight: normal;
    letter-spacing: 1px;
    padding: 5px 2px 2px 5px;
    text-align: center;
    text-transform: uppercase;
}

#text_header a {
    color:#fff;
}



#text_accueil {
    background-color: #ffffff;
    border-top: 10px solid #bb2129;
    height: 308px;
    margin-bottom: 8px;
    margin-left: 5px;
    padding: 9px 6px 13px 20px;
}
/*  form_title  */



#form_title div{

    font-family: 'Pontano Sans', sans-serif;
    font-size:15px;
    color:#f3651f;
    letter-spacing:2px;
    margin:10px 0px 0px 20px;
    font-weight:bold;
}

/*  text_accueil  */

#text_accueil .title{
    font-family: 'Pontano Sans', sans-serif;
    font-weight: 400;
    font-size:20px;
    color:#f3651f;
}

#text_accueil .title div{
    font-size:14px;
    color:#5e6969;
    font-weight: 700;
    text-transform:uppercase;
}

#text_accueil p{
    margin-top:6px;
    text-align:justify;
    line-height:16px;
}

/* menu langue */


#menu_lang{
    width:auto;
    float:right;
    color:#ffffff;
    font-weight:500;
}

html[lang=fr] #menu_lang .fr,
html[lang=en] #menu_lang .en,
html[lang=de] #menu_lang .de{

    color:#c78dde;

}




/* Header Search Form */

.text_page_contenu {
    margin:20px 20px 0px 0px;
}

/* Search Forms */

.form_search form {
    margin:10px 5px 0px 20px;
}

.form_search input[type=text],
.form_search select,
.form_search input[type=submit]{

}

.form_search #submit-element {
    position: relative;
}


.form_search input[type="submit"] {

    background: url("/images/icon_search_button.png") no-repeat scroll 117px 7px #404040;
    border: medium none;
    border-radius: 3px;
    color: #FFFFFF;
    float: right;
    font-family: 'Pontano Sans',sans-serif;
    font-size: 15px;
    letter-spacing: 2px;
    padding: 5px 35px 5px 15px;
    text-shadow: 1px 1px 1px #222222;
    text-transform: uppercase;
    top:-13px;
    position:relative;


}


#form_header {

    color: #000000;
    font-weight: bold;
    margin: 0 0 20px;

}



#form_header label {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    text-shadow: 0 0 2px #000000;
    text-transform: uppercase;
}

#form_header #property_type-label, #form_header #min_bedroom-label {
    margin-left: 40px;
}


#form_header dl.zend_form dt {
    width: 10%;
    margin-left:0px;
}

#form_header input[type=submit]{
    margin-top:0px;
}


#form_header #property_type-label, #form_header #min_bedroom-label {
    margin-left: 40px;
}



#max_price-label,
#max_bedroom-label,
#max_surface-label {
    width: 26px !important;
}



#form_header #min_surface-label,
#form_header #min_surface-element,
#form_header #max_surface-label,
#form_header #max_surface-element{
    display:none;
}



/****** Properties array ******/


.property_array a, .property_array a:hover {
    display: block;
    height: 280px !important;
    margin-bottom: 10px;
    margin-left: 5px;
    text-align: left;
    text-decoration: none;
}

.property_array a .photo {
    background: none repeat scroll 0 0 #ffffff;
    border: 8px solid #ffffff;
    box-shadow: 0 0 2px #999;
    height: 140px;
    margin-bottom: 0;
    overflow: hidden;
    position: relative;
    vertical-align: bottom;
}

.property_array a img{
    display:block;
    margin: auto;
    height:100%;
}



.property_array a .photo:after{
    content: ' ';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;

}

.property_array a:hover .photo:after{
    box-shadow:  0px 0px 6px #333;
    background: url(/images/bg-transparent-black.png);
    background:url(/images/photo.png) no-repeat scroll center center transparent;
}






.property_array a .infos {
    background: url("/images/icon-moreinfo.png") no-repeat scroll 200px 65px #fff;
    border-top: 6px solid #bb2129;
    color: #222;
    height: 89px;
    padding: 6px 6px 12px 9px;
}



.property_array a .infos .tr_transaction,
.property_array a .infos .key-price,
.property_array a .infos .price{
    font-weight:bold;
}
.property_array a .infos .line{
    display:block;
}
.property_array a .infos .price{
    color: #bb2129;
}

body.offer.search #grid1 a{
    margin-bottom:10px;
}

body.offer.search .property_array a .photo{
    height:140px;
}

body.index.index #grid1 h2 {
    border-bottom: 1px dotted #ffffff;
    color: #ffffff;
    font-size: 16px;
    margin-bottom: 9px;
    margin-left: 5px;
    text-transform: uppercase;
}


/* Text Footer */
#text_footer {
    font-size: 11px;
    padding: 0px 0 0px;
}

#text_footer .white {
    box-sizing: border-box;
    color: #fff;
    padding: 0;
    position: relative;
    top: 26px;
}


#text_footer .white h3{
    color:#fff;
    font-size:12px;
    margin:0px;
    padding:0px;
}


#text_footer .white .links{
    font-size: 12px;
    margin-top:6px;
    color:#7e8888;
}

#text_footer .links a{
    color:#fff;

}

#text_footer .links a:hover{
    color:#bb2129;
}



#text_footer .right.copyright {
    color: #AAA;
    float: left;
    font-size: 10px;
    margin-top: 2px;
    position: relative;
    text-align: right;
    top: -23px;
}

#text_footer .right a{
    color:#FFFFFF;
}


/****** Offer Search ******/

.properties_result_content {
    margin-left: 12px;
    margin-right: -22px;
    min-height: 666px;
}

.properties_result_content .navigation_bar {
    margin: 8px 30px 15px 0;
}

.properties_result_content .navigation_bar .resume {
    float:left;
}

.properties_result_content .navigation_bar .pagination {
    float:right;
}

.properties_result_content .navigation_bar ul {
    list-style:none;
    margin:0px;
    padding:0px;
}

.properties_result_content .navigation_bar li {
    float:left;
    height:30px;
    margin-left:24px;
    color:#fff;
}

.properties_result_content .navigation_bar li a {
    margin:0px 5px;
    color:#fff;
    display:block;
    text-decoration: none;
}
.properties_result_content .navigation_bar li a:hover{
    text-decoration:underline;
    color:#bb2129;
}

.properties_result_content .navigation_bar li span.current_page, .navigation_bar ul.filters a.current_filter {
    font-weight:bold;
    color:#bb2129;

}

.properties_result_content .navigation_bar li a.next_page , .navigation_bar li a.previous_page {
    width:15px;
    height:15px;
}

.properties_result_content .navigation_bar li a.previous_page {
    background:#000000 url(/share/img/previous-next.png) top left no-repeat;
}

.properties_result_content .navigation_bar li a.next_page {
    background:#000000 url(/share/img/previous-next.png) -15px 0px no-repeat;
}

.properties_result_content .navigation_bar li a.previous_page:hover,
.properties_result_content .navigation_bar li a.next_page:hover{
    background-color:#f36523;
}

.properties_result_content .navigation_bar ul.filters {
    clear:both;
    margin:10px auto;
}

.properties_result_content .navigation_bar ul.filters a {
    padding:0px 0px 10px 0px;
}

.properties_result_content .navigation_bar ul.filters a.current_sorter{

}

.properties_result_content .navigation_bar ul.filters a.asc {
    background:#f36523 url(/share/img/asc-dsc.png) center -32px no-repeat;
}


.properties_result_content .navigation_bar ul.filters a.desc {
    background: url("/share/img/asc-dsc.png") no-repeat scroll center 0 #F36523;
    border: 1px solid #FFFFFF;
    border-radius: 5px;
}



.properties_result_content article {
    background-color: #FFFFFF;
    margin: 0 0 32px;
    position: relative;
}

.properties_result_content article h2 {
    background: url("/images/icon-arrow-right.png") no-repeat scroll 10px 10px #000000;
    font-size: 16px;
    margin: 0;
    padding: 0;
}

.properties_result_content article h2 a {
    color: #ffffff;
    display: block;
    font-size: 14px;
    padding: 5px 10px;
}
.properties_result_content article h2 a:hover{
    text-decoration:none;
}

.properties_result_content article h2 a .immotype{

    display: inline-block;
}

.properties_result_content article .photo{
    width:30%;
    height:150px;
    float:left;
    overflow:hidden;
    text-align:center;
    display:block;
}

.properties_result_content article .photo img {
    margin: 0 auto 0 -5px;
    height:100%;
}

.properties_result_content article  .description,
.properties_result_content article  .info {
    margin: 5px 0 0 30px;
    font-size:12px;
    width:60%;
    float:left;
}

.properties_result_content article .info .key {
    font-size:12px;
    font-weight:bold;
}

.properties_result_content article .__price .value {
    color:#bb2129;
    font-weight:bold;
    font-family: 'Pontano Sans', sans-serif;
    font-weight: 700;
    font-size:18px;
}
.properties_result_content article .__price .key{
    display:none;
}

.properties_result_content article a.detail {
    background: none repeat scroll 0 0 #bb2129;
    border: medium none;
    color: #ffffff;
    font-family: "Pontano Sans",sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
    padding: 2px 3px 2px 12px;
    position: absolute;
    right: 0;
    top: 202px;
    width: 99px;
}

.properties_result_content .no_result {
    background-color: #fff;
    color: #bb2129;
    font-weight: bold;
    margin: 20px 10px 460px;
    padding: 10px;
    width: 560px;
}

/*********** Offer Detail ******************/

.property_detail_content {
    background:#FFFFFF;
}

.property_detail_content .navigation_bar ul,
.property_detail_content h1,
.property_detail_content #gallery,
.property_detail_content .offer_childs,
.property_detail_content .situation_description,
.property_detail_content .description,
.property_detail_content .specifications,
.property_detail_content div.googleMap{
    margin-left:42px;
}

.property_detail_content .offer_childs h2,
.property_detail_content .situation_description h2,
.property_detail_content .description h2,
.property_detail_content .specifications h2,
.property_detail_content div.googleMap h2,
.property_detail_content .form_contact_container h2{
    margin-bottom:18px;
}

.property_detail_content .navigation_bar ul li,
.property_detail_content .navigation_bar ul{
    margin-top:0;
    margin-bottom:0;
}

.property_detail_content .form_contact_container{
    margin-left:10px;
    margin-right:40px;
}

.property_detail_content div.googleMap{
    margin-right:40px;
}



.property_detail_content h1{
    color:#1C1C1C;
    font-family: 'Pontano Sans', sans-serif;
    font-weight: 400;
    font-size:22px;
}

.property_detail_content h2{
    color:#bb2129;
    font-family: 'Pontano Sans', sans-serif;
    font-weight: 700;
    font-size:20px;
    margin-top:20px;
    margin-bottom:0px;
    line-height:30px;
}

.property_detail_content h3{
    color:#1C1C1C;
    font-family: 'Pontano Sans', sans-serif;
    font-weight: 400;
    font-size:16px;
}

.property_detail_content .overview .__detail_rent_price,
.property_detail_content .overview .__detail_selling_price{
    margin-bottom:10px;
}

.property_detail_content .overview .__detail_rent_price .key,
.property_detail_content .overview .__detail_selling_price .key{
    display:none;
}

.property_detail_content .overview .__detail_rent_price .value,
.property_detail_content .overview .__detail_selling_price .value{
    color:#bb2129;
    font-weight:bold;
    font-family: 'Pontano Sans', sans-serif;
    font-weight: 700;
    font-size:18px;
}

.property_detail_content a.back, .property_detail_content .overview a.contact {
    display: inline-block;
    margin: 20px 0 1px;
    text-decoration: none;
}

.property_detail_content a.back, .property_detail_content .overview a.contact, .property_detail_content .form_contact input[type="submit"] {
    background: none repeat scroll 0 0 #bb2129;
    border: medium none;
    border-radius: 3px;
    color: #ffffff;
    font-family: "Pontano Sans",sans-serif;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 4px 12px;
    text-transform: uppercase;
}


/* Contact Page */

#html_contact_simple{
    margin:0px;
    font-size:12px;
}



body.contact.simple #center {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-left: 10px;
}



body.contact.simple .form_contact{
    margin:0 28px 20px 0;
}

body.contact.simple .form_contact legend{
    margin:0 0px 0px 20px;
}


body.contact.simple .form_contact span.required_legend,
body.contact.simple .form_contact dt{
    width:35%;
    margin-left:30px;
}

body.contact.simple .form_contact span.required_legend{
    margin-top:12px;
}

body.contact.simple .form_contact dd{
    width:40%;
    margin-left:10px;
    box-sizing:border-box;
}
body.contact.simple .form_contact dd input[type=text],
body.contact.simple .form_contact dd textarea{
    width:100%;
    box-sizing:border-box;
}

body.contact.simple .form_contact input[type=submit]{
    background: #bb2129;
    color:#FFFFFF;
    font-weight:bold;
    font-size:12px;
    text-transform:uppercase;
    border-radius:3px;
    border:none;
    padding:3px 15px;
    font-family: 'Pontano Sans', sans-serif;
    font-weight: 700;
    letter-spacing:1px;
}


/* SlideShow */

#slideshow1{
    height:265px;
    border-radius: 0px 0px 0px 0px;
}

#slideshow1 img{
    border-radius: 0px 0px 0px 0px;
}

/* Contact map */
#html_contact_map {
    margin-top:10px;
}

/* text_phone */
.property_detail_content .form_contact_container p,
#text_phone p {
    margin-top:10px;
    background: #f36523;
    border-radius:3px;
    padding:10px;
    color:#FFFFFF;
    font-size:18px;
    font-family: 'Pontano Sans', sans-serif;
    font-weight: bold;
    margin:0px 0px 10px 0px;
}

/* photoflip */
#photoflip1{
    box-shadow:0px 0px 5px #555555;
}

#photoflip1 .text_container{
    border:2px solid #FFFFFF;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}

#photoflip1 .property_alt {
    height:50px;
    overflow:hidden;
}

.property_detail_content .form_contact_container p,
#text_phone p {
    margin-top:10px;
    background: #bb2129;
    border-radius:3px;
    padding:10px;
    color:#FFFFFF;
    font-size:18px;
    font-family: 'Pontano Sans', sans-serif;
    font-weight: bold;
    margin:0px 0px 10px 0px;
}

.property_detail_content #gallery #big_photo img {
    height: 400px;
    margin-right: 20px;
    max-height: 400px;
    max-width: 577px;
    min-height: 400px;
    text-align: center;
    width:auto;

}

.property_detail_content #gallery li img {
    height: 70px;
    max-width: 100%;
}

.property_detail_content #gallery li a {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    display: block;
    margin: 0 10px 10px 0;
    text-align: center;
}

.property_detail_content #gallery #big_photo {
    margin: 0 0 10px;
    text-align: center;
}

.property_detail_content #gallery li img {
    height: 80px !important;
    max-width: 100%;
}

.property_detail_content #gallery li a {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0px solid #CCCCCC;
    display: block;
    margin: 0 10px 10px 0;
    text-align: center;
}


#headerPicture {


    width: 960px;
    position: relative;
}


/* Search Forms */

.form_search form {
    margin:0px 5px;
}

.form_search input[type=text],
.form_search select,
.form_search input[type=submit]{

}

.form_search #submit-element{
    position:relative;


}

.form_search input[type="submit"] {
    background: url("/images/icon_search_button.png") no-repeat scroll 96px 6px #111;
    border: medium none;
    border-radius: 6px;
    color: #fff;
    float: right;
    font-family: "Pontano Sans",sans-serif;
    font-size: 15px;
    letter-spacing: 2px;
    margin-left: 50px;
    padding: 5px 35px 5px 15px;
    text-transform: uppercase;
}


/* Header Search Form */



#form_header {
    background-color: #bb2129;
    border-radius: 3px;
    color: #ffffff;
    font-weight: bold;
    margin-left: 8px;
    padding-left: 60px;
    padding-top: 18px;
}

#form_header label {
    color: #FFFFFF;
    font-weight: normal;
}

#form_header #transaction-element,
#form_header #build-element,
#form_header #build-label {
    display: none !important;
    margin-left: 0;
}

#form_header #property_type-label,
#form_header #min_bedroom-label {
    margin-left:40px;
}




#form_header #submit-label {

    display:none;
}

#form_header dl.zend_form dt {
    width: 12%;
}

#form_header input[type=submit]{
    margin-top:0px;
}



#form_header #min_surface-label,
#form_header #min_surface-element,
#form_header #max_surface-label,
#form_header #max_surface-element{
    display:none;
}

.form_search #city-element select, .form_search #property_type-element select, .form_search #property_group-element select {
    width: 104% !important;
}


.line .city{
    color: #222;
    font-size: 13px;
    text-transform: uppercase;
}

.line .city a:hover{
    text-decoration:none !important;
}

.line .tr_transaction{
    color: #222;
    font-size: 12px;

    font-weight:bold;
}

.line .tr_immotype{
    color: #222;
    font-size: 12px;

    font-weight:bold;
}

.line .bedrooms{
    color: #222;
    font-size: 12px;

    font-weight:normal;
}

.line .price{
    color: #F3651F;
    font-size: 12px;

    font-weight:bold;
}

.line .key-price{
    color: #222;
    font-size: 12px;

    font-weight:bold;
}

.line{
    color: #222;
    font-size: 12px;

    font-weight:normal;
}


.line a:hover{

    text-decoration:none;
}

.photoflip1 {

    text-decoration:none;
}

.anythingSlider .photo {
    background-color: #FFFFFF !important;

}

#text_act_immo {
    background-color: #FFFFFF;
    border: 4px solid #CCCCCC;
    margin-bottom: 20px;
    margin-left: 5px;
    padding: 10px;
}

#text_act_constru {
    background-color: #FFFFFF;
    border: 4px solid #CCCCCC;
    margin-bottom: 20px;
    margin-left: 5px;
    padding: 10px;
}

#text_project {
    background-color: #FFFFFF;
    border: 4px solid #CCCCCC;
    margin-bottom: 20px;
    margin-left: 5px;
    padding: 10px;
}


#text_promotion{
    background-color: #FFFFFF;
    border: 4px solid #CCCCCC;
    margin-bottom: 20px;
    margin-left: 5px;
    padding: 10px;
}


#text_syndic {
    background-color: #FFFFFF;
    border: 4px solid #CCCCCC;
    margin-bottom: 20px;
    margin-left: 5px;
    padding: 10px;
}


.btno a{
    background-color: #F3651F;
    border-radius: 3px;
    color: #FFFFFF !important;
    font-size: 11px;
    padding: 3px;
    text-transform: uppercase !important;
    text-decoration:none;
    width: 100px;
}

.btno a:hover{
    background-color: #F3651F;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 11px;
    padding: 3px;
    text-transform: uppercase;
    width: 100px;
    text-transform:none;
}


th, td, caption {
    padding: 4px 13px;
}

.properties_result_content .listing_views li {
    -moz-box-sizing: border-box;
    background: none !important;
    display: block;
    width: 23px;
}


.resume {
    color:#fff !important;
}


.sousmenu {
    color:#fff !important;
}


#text_renovation {
    background-color: #FFFFFF;
    border: 4px solid #CCCCCC;
    margin-bottom: 20px;
    margin-left: 5px;
    padding: 10px;
}

#menu_immo {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    border-radius: 0 0 6px 6px;
    color: #FFFFFF !important;
    padding-bottom: 4px;
    padding-right: 4px;
    padding-top: 4px;
    position: relative;
    text-transform: uppercase;
    top: -13px;
}

#menu_immo a {
    color:#fff !important;
    text-transform:uppercase;
    font-size:12px;
}

.header-logo {
    display:none;
}

#img-header img{
    width:946px !important;
    position: relative;
    margin-top: 0px;
}

.container_24 .push_1 {
    left: 5px;
}
.container_24 .grid_22 {
    width: 965px;
}
#text_house {
    background-color: #FFFFFF;
    border-top: 4px solid #CCCCCC;
    margin-bottom: 20px;
    margin-left: 5px;
    padding: 10px;
}
.grid_24 {
    display: inline;
    float: left;
    margin-left: 0px!important;
    margin-right: 5px;
}
.grid_20 {
    display: inline;
    float: left;
    margin-left: 0px!important;
    margin-right: 5px;
}
.container_24 .grid_20 {
    width: 951px !important;
}

.properties_result_content article.gallery {
    box-sizing: border-box;
    float: left;
    height: 250px !important;
    margin-right: 20px !important;
    width: 31% !important;
}

.accueil_left {
    background-color: #fff;
    float: left;
    width: 498px;
}

.accueil_right {
    background-color: #fff;
    float:right;
    width: 418px;
}

.container_24 .grid_18 {
    background-color: #fff !important;
    margin-left: 5px !important;
    padding: 20px 4px 10px 35px !important;
    width: 660px !important;
}

.properties_result_content article.gallery .photo {
    height: 201px !important;
    margin: 8px !important;
    width: 283px !important;
}
.facebook-icon img {
    width: 48px;
    margin-top: -7px;
    margin-left: 12px;
}